.video-shopping{
    padding: 1rem 0;
    
    .homevideo{
        background: #2b2b2b;
        padding: 25px 10px 15px;
        color: #fff;
        border-radius: 10px;

        .list-video{

            .part1{
                width: 60%;
                padding-right: 15px;
                float: left;

                .tvShopping {
                    font-size: 21px;
                    font-weight: 600;
                    text-transform: uppercase;
                    display: flex;
                    justify-content: space-between;
                    align-items: center;
                    font-weight: 900;

                    a.subcribe.follow {
                        background-color: red;
                        display: inline-block;
                        float: right;
                        padding: 5px 5px;
                        text-transform: none;
                        border-radius: 2px;
                        font-size: 11px;
                        color: #fff;
                        border-radius: 5px;

                        svg{
                            width: 20px;
                        }
                    }
                }

                .bottom_video{
                    .title{
                        font-size: 20px;
                        margin: 10px 0;
                        font-weight: bold;
                    }

                    &_buy{
                        display: flex;
                        justify-content: space-between;
                        align-items: center;
                        margin-top: 20px;

                        .price-box{
                            h4{
                                margin: 0;
                                font-size: 22px;
                                color: #fdd922;
                                font-weight: 600;
                            }
                        }

                        .btn-buy-now{
                            background-color: #0079ff;
                            font-weight: bold;
                            width: 200px;
                            font-size: 20px;
                            color: #fff;

                            &:hover{
                                background: #005cc2;
                            }
                        }
                    }
                }
            }
            .part2{
                width: 40%;
                height: 550px;
                overflow: hidden;
                overflow-y: auto;

                .playlist-videos-list{
                    list-style: none;
                    margin: 0;
                    padding: 0;

                    li{
                        float: left;
                        display: block;
                        margin: 0 0 8px;
                        padding: 0 0 8px;
                        border-bottom: 1px solid #4d4d4d;
                        width: 100%;

                        .box-thumbnail {
                            width: 90px;
                            height: 70px;
                            display: table-cell;
                            vertical-align: middle;
                            overflow: hidden;

                            .hm-reponsive {
                                position: relative;
                                height: auto!important;
                                width: 100%;
                                padding-top: 78%;
                                overflow: hidden;

                                img {
                                    margin: auto;
                                    position: absolute;
                                    width: 100%;
                                    height: 100%;
                                    top: 0;
                                    left: 0;
                                }
                            }
                        }
                        .recent-content {
                            display: table-cell;
                            padding-left: 15px;
                            padding-right: 5px;

                            .recent-title {
                                overflow: hidden;
                                line-height: 0;
                                margin: 0 0 3px;
                                padding: 0;

                                a {
                                    color: #fff;
                                    font-weight: 600;
                                    font-size: 14px;
                                    line-height: 1.4em;

                                    &:hover{
                                        color: var(--secondary);
                                    }
                                }
                            }
                            .statistics-meta {
                                color: #bbb;
                                float: left;
                                padding: 4px 0;
                                min-width: 100px;
                                display: block;
                                text-align: left;

                                & > div {
                                    display: inline-block;
                                    line-height: 16px;
                                    padding: 0 7px;
                                }
                                span {
                                    font-size: 12px;
                                }

                                svg{
                                    width: 15px;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}